body{
    width: 100%;
    margin: 0;
	font-family: Roboto, sans-serif;
    color: #333;;
    border-top: 150px;
    background-color: #FFF;
}

header{
	position: relative;
	background-color: #FFF;
	width: 100%;
	height: 600px;/*440*/
	margin: 0px 0 0px;
    padding: 0;
	float: left;
}

header img {
	width:  100%;
	height: 440px;

	object-fit: fill;/*contain*/
	object-position: center;
} 
.condicoes-1{
    background-color: rgb(255,198,0);
    height: 100%;
    width: 35%;
    float: left;
    padding: 30px 30px 30px 50px;
    color: #333;
}
.condicoes-1-titulo {
    width: 100%;
    height: 75%;
    background-color: none;
}
.condicoes-1 h1{
    font-size: 40px;
    font-weight: normal;
    letter-spacing: 3px;
}
.condicoes-1-preco{
    width: 100%;
    height: 15%;
    background-color: none;
}
.condicoes-1 h2{
    color: #333;
    font-size: 40px;
    font-weight: bolder;
    letter-spacing: 5px;
}
.condicoes-1-botoes{
    width: 100%;
    height: 10%;
    background-color: none;
}
.condicoes-1-botoes button{
    width: 48%;
    height: 100%;
    font-size: 18px;
}
.botao-agendamento{
    width: 48%;
    height: 100%;
    background-color: #333;
    border: 1px solid #333;
    color: #FFF;
    margin-right: 1%;
    transition: 0.4s;
}
.botao-agendamento:hover {
    background-color: #000;
    border: 1px solid #000;
}

.botao-simulacao-1{
    width: 48%;
    height: 100%;
    border: 1px solid #333;
    background-color: #ffc600;
    color: #333 ;
    margin-left: 2%;
}

.fotos-imovel{
    background-color: #333;
    height: 600px;
    width: 64%;
    float: left;
    margin-left: 1%;
}
.fotos-imovel img{
    height: 600px;
    width: 100%;
    object-fit: cover;
}
.fotos-imovel .d-block{
    background-color: none;
    height: 600px;
}


.principal {
    width: 60%;
    height: auto;
    padding:0px 0;
    margin:60px 20% 10px;
    background-color: #FFF;
    float: left;
}
.mapa-box{
    /*background-color: #909090*/
    background-image: url(../_images/mapa.png);
    width: 100%;
    height: 130px;
    padding: 15px 30px;
    float: left;
}
.mapa-texto h2{
    font-size: 30px;
}
.mapa-texto{
    background-color: #FFF;
    width: 100%;
    height: 100px;
    padding: 20px 15px;
    line-height: 10px;
    font-weight: bold;
    font-size: 14px;
    box-shadow: 0px 0px 5px 1px #c6c6c6db;
}
.resumo-info{
    width: 100%;
    height: 100%;
    font-size: 18px;
    margin-top: 20px;
    float: left;
    
    background-color: none;
}
.resumo-info table{width: 100%;}
.resumo-info td{
    width: auto/*20%*/;
    height: 40px;
    margin: 0 5%;
}
.resumo-info table, td {  
    border: 0px solid #333;
    background-color: none;
}
.resumo-info p {font-size: 14px; margin-top: 0px;}
.descricao {
    margin-top: 20px;
    text-align: justify;
    width: 100%;
    float: left;
    background-color: none;
}
.lista-itens{
    background-color: none;
    width: 100%;
    margin-top: 30px;
    float: left;
}
.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 25px;
    transition: 0.4s;
  }
  
  .active-accordion, .accordion:hover {
    background-color: #ccc;
  }
  
  .accordion:after {
    content: '\002B';
    color: #777;
    font-weight: bold;
    float: right;
    margin-left: 5px;
  }
  
  .active-accordion:after {
    content: "\2212";
  }
  .accordion h3{font-size: 10px;}
  
  .panel {
    padding: 20px 18px 0;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
  }
  .panel td{width: 50%; margin-top: 50px;}

.video {
    width: 100%;
    height: 460px;
    text-align: center;
    background-color: whitesmoke;
    float: left;
    margin-top: 10px;
    margin-bottom: 0;
}
.lista-condominio{
    
    width: 100%;
    height: auto;
    background-color: #333;
    float: left;
    margin-top: 20px;
}

/* ***************************************************** */
.condicoes-2{
    width: 20%;
    height: 800px;
    margin:60px 5% 20px 0%;
    float: left;
    background-color: whitesmoke;
}
.FixoNoTopo {
    position: fixed;
    top:0px;
}
.FixoNoTopo + .condicoes-2 {
    padding-top: 60px;
}
.minibox{
    width: auto;
    height: 150px;
    background-color: rgb(19, 97, 97);
    margin:30px;
    margin-right: 20px;
    /* https://www.youtube.com/watch?v=oAjhMC5gtHs&t=346s */
    display: flex;
}

/* ---------------------------------------------------------------- */

/** *************** NOTE VIEW *************** */
@media only screen and (min-width:769px /*568px*/) and (max-width:1024px) {
    header{
        height: 500px;
    }
    
    header img {
        height: 500px;
    }
    .condicoes-1{
        padding: 30px 30px 30px 30px;
    }
    .condicoes-1 h1{
        font-size: 30px;
        font-weight: normal;
        letter-spacing: 3px;
    }
    .condicoes-1 h2{
        font-size: 30px;
        font-weight: bolder;
        letter-spacing: 3px;
    }
    .condicoes-1-titulo {
        width: 100%;
        height: 65%;
        background-color: none;
    }
    .condicoes-1-botoes button{
        width: 100%;
        height: 100%;
        font-size: 15px;
        margin-right: 0px;
    }
    .condicoes-1-botoes{
        width: 100%;
        height: 10%;
    }
    .botao-agendamento{
        width: 100%; /* 40px */
        height: 100%;
        background-color: #333;
        border: 1px solid #333;
        color: #FFF;
        margin-right: 0%;
        transition: 0.4s;
    }
    .botao-simulacao-1{
        width: 100%; /* 40px */
        height: 100%;
        border: 1px solid #333;
        background-color: #ffc600;
        color: #333 ;
        margin-top: 10px;
        margin-left: 0;
    }
    
    .fotos-imovel{
        height: 500px;
    }
    .fotos-imovel img{
        height: 500px;
    }
    .fotos-imovel .d-block{
        height: 500px;
    }
    
    .mapa-box{
        height: 120px;
    }
    .mapa-texto h2{
        font-size: 25px;
    }
    .mapa-texto{
        background-color: #FFF;
        width: 100%;
        height: 90px;
        padding: 20px 15px;
        line-height: 10px;
        font-weight: bold;
        font-size: 14px;
        box-shadow: 0px 0px 5px 1px #c6c6c6db;
    }
    .video {
        height: 350px;
    }

}

/* ---------------------------------------------------------------- */

/** *************** TABLET VIEW *************** */
@media only screen and (min-width:500px /*568px*/) and (max-width:770px) {

    header{
        position: relative;
        background-color: #FFF;
        width: 100%;
        height: 400px;/*440*/
        margin: 0px 0 0px;
        padding: 0;
        float: left;
    }
    
    header img {
        width:  100%;
        height: 400px;
    
        object-fit: fill;/*contain*/
        object-position: center;
    }
    .condicoes-1{
        padding: 30px 30px 30px 30px;
    }
    .condicoes-1 h1{
        font-size: 25px;
    }
    .condicoes-1 h2{
        font-size: 18px;
        font-weight: bolder;
        letter-spacing: 3px;
    }
    .condicoes-1-titulo {
        height: 65%;
        background-color: none;
    }
    .condicoes-1-botoes button{
        width: 100%;
        height: 100%;
        font-size: 13px;
        margin-right: 5px;
    }
    .condicoes-1-botoes{
        width: 100%;
        height: 10%;
        background-color: red;
    }
    .botao-agendamento{
        width: auto; /* 40px */
        height: 100%;
        background-color: #333;
        border: 1px solid #333;
        color: #FFF;
        margin-right: 1%;
        transition: 0.4s;
    }
    .botao-simulacao-1{
        width: auto; /* 40px */
        height: 100%;
        border: 1px solid #333;
        background-color: #ffc600;
        color: #333;
        margin-left: 0%;
        margin-top: 10px;
    }
    
    .fotos-imovel{
        height: 400px;
    }
    .fotos-imovel img{
        height: 400px;
    }
    .fotos-imovel .d-block{
        height: 400px;
    }
    .principal {
        width:80%;
        height: auto;
        padding:0px 0;
        margin:60px 10% 0;
        background-color: #FFF;
        float: left;
    }
    .mapa-box{
        height: 120px;
    }
    .mapa-texto h2{
        font-size: 25px;
    }
    .mapa-texto{
        background-color: #FFF;
        width: 100%;
        height: 90px;
        padding: 20px 15px;
        line-height: 10px;
        font-weight: bold;
        font-size: 14px;
        box-shadow: 0px 0px 5px 1px #c6c6c6db;
    }
    .video {
        width: 100%;
        height: 350px;
        text-align: center;
        background-color: whitesmoke;
        float: left;
        margin-top: 10px;
        margin-bottom: 0;
    }
}

/* ---------------------------------------------------------------- */
/** ************* CELLPHONE VIEW ************* */
@media only screen and (min-width:300px) and (max-width:499px) {
    header{
        position: relative;
        background-color: #FFF;
        width: 100%;
        height: auto;/*440*/
        margin: 0px 0 0px;
        padding: 0;
        float: left;
    }
    header img {
        width:  100%;
        height: 250px;
    
        object-fit: fill;/*contain*/
        object-position: center;
    }
    .condicoes-1{
        width: 100%;
        padding: 15px 30px 15px 30px;
    }
    .condicoes-1 h1{
        font-size: 25px;
    }
    .condicoes-1 h2{
        font-size: 18px;
        font-weight: bolder;
        letter-spacing: 3px;
    }
    .condicoes-1-titulo {
        height: 65%;
        background-color: none;
    }
    .condicoes-1-botoes button{
        width: 100%;
        height: 40px;
        font-size: 13px;
        margin-right: 5px;
    }
    .condicoes-1-botoes{
        width: 100%;
        height: 10%;
        background-color: none;
    }
    .botao-agendamento{
        width: auto; /* 40px */
        height: 100%;
        background-color: #333;
        border: 1px solid #333;
        color: #FFF;
        margin-right: 1%;
        transition: 0.4s;
    }
    .botao-simulacao-1{
        width: auto; /* 40px */
        height: 100%;
        border: 1px solid #333;
        background-color: #ffc600;
        color: #333;
        margin-left: 0%;
        margin-top: 10px;
    }
    
    .fotos-imovel{
        height: 250px;
        width: 100%;
        margin-left: 0%;
    }
    .fotos-imovel img{
        height: 250px;
    }
    .fotos-imovel .d-block{
        height: 250px;
    }
    .principal {
        width:80%;
        height: auto;
        padding:0px 0;
        margin:60px 10% 0;
        background-color: #FFF;
        float: left;
    }
    .mapa-box{
        height: auto;
        padding: 10px 10px;
    }
    .mapa-texto h2{
        font-size: 15px;
    }
    .mapa-texto{
        background-color: #FFF;
        width: 100%;
        height: auto;
        min-height: 50px;
        padding: 20px 15px 5px;
        line-height: 10px;
        font-weight: bold;
        font-size: 10px;
        box-shadow: 0px 0px 5px 1px #c6c6c6db;
    }
    
.resumo-info{
    width: 100%;
    height: 100px;
    font-size: 14px;
    margin-top: 20px;
    float: left;
    letter-spacing: -1px;
    background-color: none;
}
.resumo-info td {
    width: auto/*20%*/;
    height: 40px;
    padding: 0px 3px;
    margin: 0px 5px;
    background-color: none;
}
.descricao {
    margin-top: 00px;
    text-align: left;
}
    .video {
        width: 100%;
        height: 170px;
        text-align: center;
        background-color: whitesmoke;
        float: left;
        margin-top: 10px;
        margin-bottom: 0;
    }

}